<?php
if (!defined('_ECRIRE_INC_VERSION')) return;

// lire le cache
include_spip('inc/cibloc_lire_cache');
cibloc_lire_cache_definition();


$cibloc_info_pj = '';
if (defined('_CIBLOC_BLOC_RESSOURCES_AUTOMATIQUE') AND _CIBLOC_BLOC_RESSOURCES_AUTOMATIQUE=='oui' ){
    $cibloc_info_pj = '<br>- Los documentos (así como los enlaces insertados con la sintaxis &#91;Titre du lien->adresse&#93;), precedidos por una nueva línea, se convierten automáticamente en una lista cuando se calcula la página (a menos que están en un bloque o en una matriz SPIP).';
}

$GLOBALS[$GLOBALS['idx_lang']] = array(
'choisir_bloc' => 'Elige un bloque',
'choisir_icone' => 'Elige un icono',
'choisir_bouton' => 'Inserta un botón',

'voir_explication' => 'Mostrar explicaciones',    
'masquer_explication' => 'Ocultar explicaciones',  
'fermer_fenetre' => 'Cerca',

'info_bloc' => 'Haga clic en un bloque (o columnas o conjunto de bloques) para insertarlo en el texto.<br>Las explicaciones aparecen al final de la lista.',
'info_icone' => 'Haga clic en un icono para insertarlo en el texto.<br>Las explicaciones aparecen al final de la lista.',
'info_bouton' => 'Este formulario le permite crear un enlace en forma de botón, <br> con la siguiente sintaxis: &#91;bouton_...&#93;&#91;Titre->adresse&#93;&#91;&#47;bouton_...&#93;<br><br>',

'info_pied_bloc' => 'Explicaciones: <br>- Antes de insertar un bloque, haga clic en el texto del artículo donde desea que se inserte el bloque. <br>- Cuando hace clic en un conjunto (de bloques) que contiene una imagen, esto La imagen de demostración se inserta con la siguiente sintaxis: &lt;demoimage|nom=image10&gt;<br>Debe reemplazarse con sus imágenes.<br>- Al hacer clic en un bloque que contiene un enlace en forma de botón, se inserta, por ejemplo, con la sintaxis. siguiente: &#91;bouton_gris&#93;&#91;Exemple de lien->http://www.google.fr&#93;&#91;/bouton_gris&#93;.<br>. Es recomendable reemplazar el título del enlace y su dirección con el título y la dirección deseada.<br>- Se puede poner una multi-columna en un bloque.<br>- Se puede poner un bloque en una columna.<br>- Si un bloque está contenido en otro bloque, se mostrará un mensaje de error.<br>- Si una columna múltiple está contenida en otra columna múltiple, se mostrará un mensaje de error.'.$cibloc_info_pj,
'info_pied_icone' => 'Explicaciones: <br>- Antes de insertar un icono, haga clic en el texto del artículo donde desea insertar el icono. <br>- Al hacer clic en un icono, inserta el icono en el texto. del artículo con la siguiente sintaxis: &lt;icone|nom=bicycle|echelle=2&gt;<br>Es posible modificar la escala reemplazando la escala = 2 por la escala = 1 (o 3 o 4 o 5) .<br>- Es posible centrar un icono, con el la misma sintaxis que para las imágenes: &lt;icone|nom=bicycle|echelle=2|center&gt;.<br>- Si un icono no está en la lista, podemos tratar de reemplazar nombre = ... con el nombre del icono deseado (de la versión 4.7.0 de FontAwesome).',
'info_pied_bouton' => 'Explicaciones: <br> - La dirección puede ser externa al sitio (ejemplo: http://www.mysite.com), <br> o la de un artículo de este sitio, indicando su número (ejemplo: art8 ), <br> o el de un encabezado de este sitio, indicando su número (ejemplo: rub12), etc. <br> - El ancho del botón se adapta automáticamente al de su título',

'liste_bloc' => 'Lista de bloques',
'liste_icone' => 'Lista de iconos',
'liste_bouton' => 'Lista de botones',

'info_liste_bloc' => 'Explicaciones: <br>- Copie una de las sintaxis en el texto del artículo en el lugar donde desea que se inserte el bloque. <br>- Cuando la sintaxis contiene una imagen de demostración &lt;demoimage|nom=image10&gt; debe reemplazarse con sus imágenes. .<br>- Cuando la sintaxis contiene un enlace en forma de botón, por ejemplo&#91;bouton_gris&#93;&#91;Exemple de lien->http://www.google.fr&#93;&#91;/bouton_gris&#93; es necesario reemplazar el título del enlace y su dirección con el título y la dirección deseada.<br>- Se pueden colocar varias columnas en un bloque.<br>- Puede poner un bloque en una columna.<br>- Si un bloque está contenido en otro bloque, se eliminará automáticamente. Si una columna múltiple está contenida en otra columna múltiple, se eliminará automáticamente.'.$cibloc_info_pj,
'info_liste_icone' => 'Explicaciones: <br>- Copie una de las sintaxis en el texto del artículo en el lugar donde desea insertar el ícono. <br>- Luego puede modificar la escala reemplazando scale = 2 por scale = 1 ( o 3 o 4 o 5) .<br>- Es posible centrar un ícono, con la misma sintaxis que para las imágenes: &lt;icone|nom=bicycle|echelle=2|center&gt;.<br>- Si un ícono no está en la lista, podemos tratar de reemplazar el nombre = ... con el nombre del icono deseado (de la versión 4.7.0 de FontAwesome).',
'info_liste_bouton' => 'Explicaciones: <br> - Copie una de las sintaxis en el texto del artículo en el lugar donde desea insertar el botón. <br> - La dirección puede ser externa al sitio (ejemplo: http: //www.misitio.com), <br> o el de un artículo de este sitio, indicando su número (ejemplo: art8), <br> o el de un encabezado de este sitio, indicando su número (ejemplo: rub12), etc. <br> - El ancho del botón se adapta automáticamente al de su título',

'inserer' => 'Insertar : ',

'titre_demo_doc' => 'Título de la',

'config_titre' => 'Configurar bloques, ...',    
'info_cibloc' => 'Colores para CIBLOC',    
'titre_couleur_bloc' => 'Colores para bloques, ...',
'titre_couleur_bord' => 'Borde colores para bloques',
'titre_couleur_icone' => 'Color de los iconos',
'titre_couleur_lien' => 'Color de algunos enlaces en los bloques',
'titre_couleur_trait' => 'Color de la línea de separación',
'titre_couleur_bloc_accordeon' => 'Colores para bloques de acordeón',
'titre_couleur_bloc_ressource' => 'Colores para listas de documentos',
'titre_couleur_bouton' => 'Colores para botones',
    
/* ne pas traduire bloc_gris, ..., car ce sont des codes */    
    
'bord_gris' => 'Borde gris',
'bord_ombre' => 'Borde con sombra',
    
'bord_accordeon' => 'Borde de los bloques de acordeón',
'bouton_accordeon' => 'Botón',
    
'bord_ressource' => 'Borde ressource',
'icone_ressource' => 'Icono',
    
'couleur_par_defaut' => 'Color por defecto',
'couleur' => 'Color',
'echelle' => 'Dimensión',    
'alignement' => 'Alineación',
'bouton' => 'Botón',
'bouton_titre' => '<b>Título</b> [necesario]',    
'bouton_url' => '<b>URL</b> [necesario]',    
'fond_transparent' => 'Fondo transparent',    

'lien_noir' => 'Enlazar',
'lien_blanc' => 'Eslabón blanco (con fondo oscuro)',
'lien_blanc_survol' => 'Hover enlace blanco',

'fond_en_couleur' => 'Con un fondo en color',    
'fond_transparent' => 'Fondo transparent (vide)',    

'config_blocs_titre' => 'Configure blocks',
'config_ensembles_titre' => 'Configure block sets',
'config_ensemble_titre' => 'Configure this set of blocks',
'config_boutons_titre' => 'Configure buttons',
'config_icones_liste_titre' => 'Configure the list of icons',
'config_icones_couleur_titre' => 'Set icons colors',
'config_divers_titre' => 'Configure various points',

'voir_config_blocs_titre' => 'Show block configuration',
'voir_config_ensembles_titre' => 'Show block set configuration',
'voir_config_ensemble_titre' => 'Show the configuration of this set of blocks',
'voir_config_boutons_titre' => 'Show button configuration',
'voir_config_icones_liste_titre' => 'Show list of icons',
'voir_config_icones_couleur_titre' => 'Show color configuration of icons',
'voir_config_divers_titre' => 'Show the configuration of the various points',
    

'configurer' => 'Configure : ',
'voir_configuration' => 'Show the configuration : ',
    
'liste_bouton' => 'List of buttons',
'bouton' => 'Button',
'actif' => 'Enabled',
'action' => 'Action',
'bouton_transparent' => 'This button has a transparent background. The color of the button applies to the border and text of the button.',
    
'config_bouton' => 'Button configuration',    
'configurer_le_bouton' => 'Configure the button',    
'voir_config_bouton' => 'Show button configuration',    
'nom' => 'Name',
'statut' => 'Status',
'statut_active' => 'Enabled',
'statut_masque' => 'Enabled but hidden in the toolbar',
'statut_desactive' => 'Disabled',

'statut_ensemble_active' => 'Displayed in the toolbar',
'statut_ensemble_masque' => 'Hidden in the toolbar',
    
'couleur_bouton' => 'Button color',
'couleur_bouton_survol' => 'Button Color hover',
'taille_texte' => 'Font size',
 
'valeur_incorrecte' => 'Incorrect value',
'obligatoire' => 'Required',

'config_bloc' => 'Block configuration',    
'couleur_bloc' => 'Block color',
'bordure_bloc' => 'Block border',
'couleur_bordure_bloc' => 'Border color',
'couleur_bouton_bloc' => 'Button color to unfold',
'alignement_texte' => 'Text align',
'preremplir' => 'Fictional text in the block',
'preremplir_ensemble' => 'Text',

'padding_top' => 'Padding top (rem)',
'padding_bottom' => 'Padding bottom (rem)',
'padding_right' => 'Padding right (rem)',
'padding_left' => 'Padding left (rem)',

'icones_liste' => 'List of icons (separated by a comma)',    
  
    
'titre_couleur_bord_multisansmarge' => 'Color for multi columns without margin',       
'bord_multisansmarge' => 'Border',
'texte_trait' => 'Horizontal rule',    

    
'icone_creer_bloc' => 'Create a new block',    
'nouveau_bloc' => 'New block',    
'icone_supprimer_bloc' => 'Delete this block',

'icone_creer_ensemble' => 'Create a new set',    
'nouvel_ensemble' => 'New set',    
'valeur_existe' => 'This value already exists',    
'trop_long' => 'This value is too long',    
'id' => '<b>Id</b> [Required]<br>(allowed characters: lowercase letters without accents and numbers)',    
'nom' => '<b>Name</b> [Required]',    
'icone_supprimer_ensemble' => 'Delete this set',
'icone_reinitialiser' => 'Reset to default values',
    
'exporter_config' => 'Export configuration',
'importer_config' => 'Import a configuration',
'info_import_config' => 'You can import an exported configuration from another site (the file is called targetoc_config.txt) to avoid creating it manually.<div class="notice">CAUTION: Importing a configuration deletes the existing configuration . Also, it is recommended to first make a backup of the existing configuration by exporting it.</div>',

'choix_export_couleur' => 'Color palette',
'choix_export_palette' => 'Color palette',
'choix_export_bloc' => 'Block configuration',
'choix_export_ensemble' => 'Configuring block sets',
'choix_export_bouton' => 'Button configuration',
'choix_export_icones_liste' => 'List of icons',
'choix_export_icones_couleur' => 'Icon color configuration',
'choix_export_divers' => 'Configuration of various points',
'choix_export_style' => 'Style configuration for displaying the block list',

'item_export_txt' => 'Normal export (in a text file that can be imported into another site)',
'item_export_php' => 'Specific export (in a PHP file to be deposited in the /config/ folder of another site in order to override the existing configuration)',

'choix_export' => 'Content to export',
'type_export' => 'Export type',
'bouton_import_config' => 'Import this configuration file',
'traitement_termine' => 'Completed treatment<br><br>List of imported items :',
'traitement_echec' => 'Treatment aborted<br><br>List of errors :',    
'televerser_config' => 'Upload the configuration file',
'config_a_importer' => 'Configuration to import',
'erreur_format_txt' => 'The file must be in txt format',
'config_facultative' => 'The configuration is optional.<br>The blocks have a default configuration, etc.',
    
'rang_bloc' => 'Order in the block list (from 0 to 9999)',
'rang_ensemble' => 'Order in the list of sets<br>(from 0 to 9999)',

'bloc_ressource' => 'Convert some documents and links to a list',
'bloc_ressource_automatique' => 'Convert, to a list, documents (and links) preceded by a line break',
'bloc_ressource_info' => 'If we check the box "yes", then the documents and the links (with the SPIP syntax), preceded by a line break, are automatically transformed into a list (HTML)
when displaying an article (except those in a SPIP table or in a block or in a multi-column).',

'guillemet_interdit' => 'Quotation marks are forbidden',    
'preremplir_incorrect' => 'Allowed characters are letters, numbers and _ - \' :  | , . [ ] { } ( ) < > =',    
'nom_incorrect' => 'Allowed characters are letters, numbers and _ - \' % ( ) . , /',    
'listeicones_incorrect' => 'Allowed characters are lowercase letters without accents, numbers and - ,',    

'voir_config_multis_titre' => 'Show the configuration of the multi columns',
'config_multis_titre'  => 'Configure multi columns',
'config_multi' => 'Multi-column configuration',    
'preremplir_multi' => 'Fictitious text in each column',
'rang_multi' => 'Order in the list of multi columns (from 0 to 9999)',
'choix_export_multi' => 'Multi-column configuration',

'marge_des_blocs' => 'Blocks margin',    
'margin_top' => 'Margin top (unit:rem)',
'margin_bottom' => 'Margin bottom (unit:rem)',
    
'vider_cache' => 'Re-process blocks cache',

'config_couleur_titre' => 'Choose a color palette',
'config_style_titre' => 'Configure the style for displaying the block list',

'voir_config_couleur_titre' => 'Show the color palette',
'voir_config_style_titre' => 'Show the style for displaying the block list',

'desactive_couleur' => 'Disable color',

);

?>