<?php
/**
 * Plugin CISTYLE
 * Copyright (c) Christophe IMBERTI
 * Licence Creative commons by-nc-sa
 */


if (!defined("_ECRIRE_INC_VERSION")) return;

include_spip('inc/meta');


/**
 * Fonction d'installation
 *
 * @param unknown_type $nom_meta_base_version
 * @param unknown_type $version_cible
 */
function cistyle_upgrade($nom_meta_base_version,$version_cible){
    
	$maj = array();
	$maj['create'] = array(
		array('maj_tables', array('spip_cistyle_config','spip_cistyle_styles')),
	);
        
	$maj['2.0.0'] = array(
		array('maj_tables', array('spip_cistyle_styles')),
	);

	include_spip('base/upgrade');
	maj_plugin($nom_meta_base_version, $version_cible, $maj);
    
}

/**
 * Fonction de desinstallation
 *
 * @param unknown_type $nom_meta_base_version
 */
function cistyle_vider_tables($nom_meta_base_version) {
        effacer_meta($nom_meta_base_version);
}

?>